4

rpmfusion dependencies

view full story
linux-howto

http://forums.fedoraforum.org – I know this is not the most important item, but I can't install k9copy because of missing dependency. Error: Missing Dependency: libx264.so.67 is needed by package mencoder-1.0-0.109.20090329svn.fc11.i586 (rpmfusion-free-rawhide I guess there's still a lot to be updated in rpmfusion. (HowTos)